View Issue Details

IDProjectCategoryView StatusLast Update
0001930SUMoBugpublic2013-02-15 22:13
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-64 bitsOS VersionEd Fam Prem
Product Version3.5.1 
Target VersionFixed in Version3.5.2 
Summary0001930: Shockwave 12 not detected
Descriptiona scan don't detect Adobe Shockwave 12 (new version).
Add a folder detect 4 files in Windows\sysWOW64\Adobe\Shockwave 12\.
errlst and ignorelist don't contains these files
Steps To Reproduceuninstall Shockwave 11, install 12. version, SUMo says files missing, new scan and nothing appears.
TagsNo tags attached.

Activities

jefa

2013-02-13 13:54

reporter  

SUMo - Copie.log (41,756 bytes)

jefa

2013-02-13 13:58

reporter   ~0001364

the log file seems good but no file appears in main window of SUMo

Issue History

Date Modified Username Field Change
2013-02-13 09:56 jefa New Issue
2013-02-13 13:54 jefa File Added: SUMo - Copie.log
2013-02-13 13:58 jefa Note Added: 0001364
2013-02-13 21:47 Kyle_Katarn Assigned To => Kyle_Katarn
2013-02-13 21:47 Kyle_Katarn Status new => acknowledged
2013-02-14 21:10 Kyle_Katarn Summary Shockwave => Shockwave 12 not detected
2013-02-15 22:13 Kyle_Katarn Status acknowledged => resolved
2013-02-15 22:13 Kyle_Katarn Fixed in Version => 3.5.2
2013-02-15 22:13 Kyle_Katarn Resolution open => fixed